none
Install .NET Framework 4.6.1 - 4.6.2 - Exchange 2013 RRS feed

  • Pregunta

  • Hola A todos,

    buenas tardes, cordial saludo

    De ante mano muchas gracias por su tiempo y conocimientos compartidos

    El escenario es la siguiente:

    Actualmente administro la plataforma de correo, soportada con Exchange 2013 - CU 13. 

    Mis preguntas son las siguientes:

    - ¿Si se realiza la actualización automática de servidores a través de Windows Update, la versión del .Net, que actualmente esta en 3.5, se sube automáticamente a la versión 4.6.2?

    - ¿Exchange 2013 - CU 13, soporta una versión diferente a .net 3.5?


    Quedo atento

    Muchas gracias por su conocimientos y tiempo compartidos



    • Editado Zeushoo jueves, 17 de mayo de 2018 16:23
    jueves, 20 de abril de 2017 22:55

Respuestas

  • Hola Henry,

    Exchange 2013 CU13 no soporta .NET 4.6.2 (A partir de CU15 es soportado). Exchange 2013 CU13 soporta hasta .NET 4.6.1 

    AQUI te dejo el KB de TechNet sobre la matriz de suportabilidad de Exchange

    Saludos 


    Geovany Acevedo | Exchange Architect | MCITP MCSA MCSE:Messaging MVP:Exchange

    • Marcado como respuesta Zeushoo viernes, 21 de abril de 2017 13:19
    viernes, 21 de abril de 2017 2:09

Todas las respuestas

  • Hola Henry,

    Exchange 2013 CU13 no soporta .NET 4.6.2 (A partir de CU15 es soportado). Exchange 2013 CU13 soporta hasta .NET 4.6.1 

    AQUI te dejo el KB de TechNet sobre la matriz de suportabilidad de Exchange

    Saludos 


    Geovany Acevedo | Exchange Architect | MCITP MCSA MCSE:Messaging MVP:Exchange

    • Marcado como respuesta Zeushoo viernes, 21 de abril de 2017 13:19
    viernes, 21 de abril de 2017 2:09
  • Hola Geovany, cordial saludo

    Muchas gracias!


    • Editado Zeushoo jueves, 17 de mayo de 2018 16:23
    viernes, 21 de abril de 2017 13:20